
<!--- module --->
# SDRX01B - SDR Receiver front-end with analog output

An improved design of a well-known DR2G software-defined receiver. It is capable of working from almost zero frequencies up to 200MHz but up to 450MHz with carefully selected parts.
<!--- Esubtitle --->

![SDRX01B Top](doc/src/img/SDRX01B_Top_Big.JPG)

![SDRX01B Bottom](doc/src/img/SDRX01B_Bottom_Big.JPG)

![SDRX01B Basic usage](doc/src/img/basic_system.png)

![Sdr-widget](doc/src/img/SDR-widget.png)


### Related designs

  - [Radio Meteor Detection Station](https://github.com/bolidozor/RMDS02) - The [Bolidozor network](https://www.bolidozor.cz/) detection station
